
TYPO3.Neos - Task # 8277

Status: Closed Priority: Won't have this time
Author: Robert Lemke Category:
Created: 2010-06-16 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Implement #8276 – getParent() and getPath()
Description

Implement #8276 – getParent() and getPath() for structure nodes

Related issues:
related to TYPO3.Neos - Feature # 8276: Implement getParent() and getPath() f... Closed 2010-06-16

History
#1 - 2010-07-03 21:06 - Robert Lemke
- Status changed from Accepted to Closed
- Priority changed from Should have to Won't have this time

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
